## ros-kinetic-pddl-msgs 0.1.10

=== debian/changelog ===
ros-kinetic-pddl-msgs (0.1.10-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 02 Mar 2017 15:00:00 -0000

ros-kinetic-pddl-msgs (0.1.9-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 28 Feb 2017 15:00:00 -0000

ros-kinetic-pddl-msgs (0.1.8-0xenial) xenial; urgency=high

  * make graph for durative action ( #47 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/47> )
  * add durative action mode ( #48 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/48> )
  * Contributors: Kamada Hitoshi

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 16 Feb 2017 15:00:00 -0000

ros-kinetic-pddl-msgs (0.1.7-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 27 May 2016 15:00:00 -0000

ros-kinetic-pddl-msgs (0.1.6-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 14 Dec 2015 15:00:00 -0000

ros-kinetic-pddl-msgs (0.1.5-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-kinetic-pddl-msgs (0.1.4-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jun 2015 15:00:00 -0000

ros-kinetic-pddl-msgs (0.1.3-0xenial) xenial; urgency=high

  * remove rosbuild stuff, change to pure catkin packages
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 30 Jan 2015 15:00:00 -0000

ros-kinetic-pddl-msgs (0.1.2-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 05 May 2014 15:00:00 -0000

ros-kinetic-pddl-msgs (0.1.1-0xenial) xenial; urgency=high

  * catkinize jsk_planning
  * support metrics and functions, [#89 <https://github.com/jsk-ros-pkg/jsk_planning/issues/89>]
  * remove hoge message
  * add functions slots
  * add support constants for pddl-domain
  * uncomment data valiable in pddl action and fix launch files
  * update for diamondaback
  * add on_condition slot
  * move 3rdparty/pddl to jsk-ros-pkg/pddl, because pddl stack except ff is developed by R.Ueda and JSK, now 3rdparty
  * mv jtalk and pddl to 3rdparty directory
  * add PDDLActionArray message
  * add pddl stack
  * Contributors: Kei Okada, Manabu Saito, Ryohei Ueda, Youhei Kakiuchi

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 04 May 2014 15:00:00 -0000
